beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey Romanenko (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-11638) KafkaIO and 3rd Party Libraries like Lenses.io
Date Tue, 16 Mar 2021 18:35:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-11638?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alexey Romanenko updated BEAM-11638:
------------------------------------
    Resolution: Not A Problem
        Status: Resolved  (was: Open)

> KafkaIO and 3rd Party Libraries like Lenses.io
> ----------------------------------------------
>
>                 Key: BEAM-11638
>                 URL: https://issues.apache.org/jira/browse/BEAM-11638
>             Project: Beam
>          Issue Type: Improvement
>          Components: dependencies
>            Reporter: Andrea Nardone
>            Priority: P2
>              Labels: stale-P2
>
> My team is currently evaluating to use Beam in conjunction with Kafka. I am worried though
about 3rd party libraries like LensesIO (lenses.io) that work on top of Kafka, and their compatibility
with the KafkaIO connector of Beam - worried that I should have to rebuild the KafkaIO connector
to make it compatible. Any experience?



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message